@font-face {
	font-family: "Iconfont";
	src: url("Iconfont.eot?5ae684950d82201ad2df38edb5ebd29e?#iefix") format("embedded-opentype"),
url("Iconfont.woff2?5ae684950d82201ad2df38edb5ebd29e") format("woff2"),
url("Iconfont.woff?5ae684950d82201ad2df38edb5ebd29e") format("woff");
}

.icon {
	line-height: 1;
}

.icon:before {
	font-family: Iconfont !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.icon-accredited:before {
	content: "\f101";
}
.icon-apply:before {
	content: "\f102";
}
.icon-arrow-down:before {
	content: "\f103";
}
.icon-arrow-left:before {
	content: "\f104";
}
.icon-arrow-right:before {
	content: "\f105";
}
.icon-arrow-up:before {
	content: "\f106";
}
.icon-chevron-down:before {
	content: "\f107";
}
.icon-chevron-left:before {
	content: "\f108";
}
.icon-chevron-right:before {
	content: "\f109";
}
.icon-chevron-up:before {
	content: "\f10a";
}
.icon-close:before {
	content: "\f10b";
}
.icon-external:before {
	content: "\f10c";
}
.icon-facebook:before {
	content: "\f10d";
}
.icon-facebook2:before {
	content: "\f10e";
}
.icon-instagram:before {
	content: "\f10f";
}
.icon-instagram2:before {
	content: "\f110";
}
.icon-letter:before {
	content: "\f111";
}
.icon-linked:before {
	content: "\f112";
}
.icon-linkedin:before {
	content: "\f113";
}
.icon-logo:before {
	content: "\f114";
}
.icon-mail:before {
	content: "\f115";
}
.icon-mail2:before {
	content: "\f116";
}
.icon-map:before {
	content: "\f117";
}
.icon-menu:before {
	content: "\f118";
}
.icon-minus:before {
	content: "\f119";
}
.icon-mobile:before {
	content: "\f11a";
}
.icon-play:before {
	content: "\f11b";
}
.icon-plus:before {
	content: "\f11c";
}
.icon-search:before {
	content: "\f11d";
}
.icon-snapchat:before {
	content: "\f11e";
}
.icon-star:before {
	content: "\f11f";
}
.icon-tick:before {
	content: "\f120";
}
.icon-twitter:before {
	content: "\f121";
}
.icon-twitter_2:before {
	content: "\f122";
}
.icon-youtube:before {
	content: "\f123";
}
.icon-youtube2:before {
	content: "\f124";
}
